Subject: Re: What's cooking in git.git (Nov 2022, #04; Fri, 18)

From: Junio C Hamano <[email-masked]>
Date: Mon, 21 Nov 2022 12:36:36 +0900

Taylor Blau <[email-masked]> writes:

> On Mon, Nov 21, 2022 at 08:24:21AM +0900, Junio C Hamano wrote:
>> Taylor Blau <[email-masked]> writes:
>>
>> > * ab/various-leak-fixes (2022-11-08) 18 commits
>> >   (merged to 'next' on 2022-11-18 at 8828bb7161)
>> >  ...
>> >  (this branch is used by ab/merge-index-prep.)
>>
>> > * pw/rebase-no-reflog-action (2022-11-09) 2 commits
>> >   (merged to 'next' on 2022-11-14 at 790dadc8d3)
>> >  ...
>> >  (this branch is used by ab/merge-index-prep.)
>>
>> The other topic referred to is not described anywhere, and not part
>> of 'seen'.  Intended?
>
> It was merged intentionally via 790dadc8d3 (Merge branch
> 'pw/rebase-no-reflog-action' into next, 2022-11-14) as you note, though
> I'm not sure why the description from 790dadc8d3 didn't make it into the
> WC report.
>
> In any case, the description I went with is:
>
>     Avoid setting GIT_REFLOG_ACTION to improve readability of the
>     sequencer internals.

Sorry, but the question was about ab/merge-index-prep that does not
exist in the report and not in 'seen'.

For now, I'll ignore that phantom user of these two topics.  It can
come back when dust settles ;-).